Subject: Re: linux-next: build failure after merge of the final tree

From: Krzysztof Kozlowski <[email-masked]>
Date: Mon, 16 Dec 2013 13:13:41 +0100

Hi,

On Mon, 2013-12-16 at 11:45 +0000, Mark Brown wrote:
> On Mon, Dec 16, 2013 at 08:08:34AM +0100, Krzysztof Kozlowski wrote:
> 
> > I sent a fix for this already on last Wednesday but I forgot to put you
> > on as recipient.
> > http://thread.gmane.org/gmane.linux.kernel/1612360
> > Fix is needed also for clock driver and on Saturday Rashika Kheria
> > posted similar patch.
> 
> I've now applied your patch (which fixes both regulator and clocks, the
> separate patch isn't needed).  The big question I have is how this
> managed to get into Linus' tree - why didn't this show up in -next?

Thanks for applying the patch. The commit introducing error was picked
up by Andrew to MM tree and lately got merged to Linus' tree:
https://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=8d2763770c34e8ed771f0be86760eb4485febc05

Best regards,
Krzysztof